// @import '../config.scss'
@import '../fonts.scss'
// @import '../global'
// @import '../header'
// @import '../nav'

footer
    position: relative

body
    &.tab-01::before
        background-image: url('../KSC_Support/Background-Element_Layer/VR_Hiring/VR_Hiring_Job-Detail/VR-Hiring_Detail_BG_Desktop1440W@1x.png')

main
    position: relative
    &::after 
        content: ""
        position: absolute
        bottom: 0
        width: 100%
        left: 0
        height: 400px
        z-index: -1
        background-image: linear-gradient(to bottom, rgba(42, 51, 54, 0), #000000 80%)

.detail-header
    display: flex
    flex-direction: column
    padding: 25px 0
    border-bottom: solid 1px #ffffff15

.btn-apply-now
    width: 185px
    height: 46px
    border-radius: 23px
    background-color: #ffd400
    padding: 10px 40px
    margin-top: 20px
    transition: box-shadow .3s ease-in-out
    &:hover
        transition: box-shadow .3s ease-in-out
        box-shadow: 0 10px 30px 0 #1e2829

    span
        font-family: KrungsriSimple
        font-size: 18px
        font-weight: 500
        font-stretch: normal
        font-style: normal
        line-height: 1
        letter-spacing: 0.15px
        color: #364546

.pre-wording-section
    padding-top: 50px
    padding-bottom: 50px
    // .text-explain
        

.wrap-responsibilities, .wrap-qualification
    padding-top: 40px
    padding-bottom: 50px

.wrap-qualification
    padding-bottom: 100px
    border-bottom: solid 1px #ffffff15
    .btn-apply-now
        margin-top: 30px

.to-all-article
    margin-top: 28px
    margin-bottom: 310px

.wrap-social-icon 
    margin-top: 18px
    .wrap-img-social
        margin-right: 8px

@media screen and ( max-width: 990px )
    body
        &.tab-01::before
            background-image: url('../KSC_Support/Background-Element_Layer/VR_Hiring/VR_Hiring_Job-Detail/VR-Hiring_Detail_BG_Mobile375W@1x.png')

    .to-all-article
        margin-top: 32px
        margin-bottom: 238px

    .title-section
        margin-bottom: 30px

    .wrap-responsibilities, .wrap-qualification
        padding-top: 20px